<!-- column.inc -->
<?php 
include("generic.inc");

$fd = fopen($ARCHIVES_DIR."planetis_column.inc", "w");
$tab = file("http://www.sport24.com/ninclude/col_gauche_planetis.html");
for ($r=0;$r<count($tab);$r++)
	fwrite($fd,$tab[$r]);
echo "Terminé";
?>
